
//////////////////////////////////////////////////
//  ODBC Data Access Components
//  Copyright © 2008-2014 Devart. All right reserved.
//////////////////////////////////////////////////

{$IFNDEF CLR}

{$I ODBCDac.inc}
unit ODBCParserUni;
{$ENDIF}

interface

uses
  Classes, SysUtils, CRParser, MemUtils;

type
  TODBCParser = class (TSQLParser)
  end;

implementation

end.
